/* Add here all your CSS customizations */
.panel-search .row{margin-bottom: 15px;}
.tab-pane .row{margin-bottom: 15px;}
#table-actions tbody td{line-height: 31px;}
#table-actions tbody td.action-level-2{padding-left: 30px;}
#table-actions tbody td.action-level-3{padding-left: 60px;}
tr.primary td a{color: #FFF !important;}
.datepicker.dropdown-menu{z-index: 100000;}
table th{text-align:center;vertical-align: middle !important;}